Subject: I-D Action:draft-bao-pce-pre-configured-routing-00.txt

From: [email-masked]
Date: Mon, 19 Oct 2009 01:30:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : A Path Computation Element (PCE) Application for Pre-configured Routing
	Author(s)       : Y. Bao, et al.
	Filename        : draft-bao-pce-pre-configured-routing-00.txt
	Pages           : 8
	Date            : 2009-10-19

Pre-configured routing is a routing scheme that except primary route
operator configures one or multiple routes which will be used as
recovery route when the primary route fails for a service previously.
This document improves this traditional routing shceme, and PCE (Paht
Computation Element) is applied for pre-configured routing.
Furthermore, this document also presents a detailed set of PCC-PCE
(Path Computation Client) communication protocol requirements and
defines PCEP (Path Computation Element Communication Protocol)
extensions for PCEP.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-bao-pce-pre-configured-routing-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.